Announcement

Collapse
No announcement yet.

SERIOUS Vulnerability on 3.8.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Alfa1
    replied
    Has this been resolved?

    Leave a comment:


  • Sov
    started a topic SERIOUS Vulnerability on 3.8.7

    SERIOUS Vulnerability on 3.8.7

    EDIT: Posted in bug reports, set to private
    Last edited by Sov; Sat 30 Apr '11, 6:31am.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X